{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "D7DRzYOSvVn_MwrfEP65DTvcr50WYuN5",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "4461B8N3BHCCQDEK",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "etag": "\"4c75070f9aa8b14960d2db1fe35d9ca8\"",
    "x-amz-id-2": "bw3Yk7bl8lkEBgdtj7ZDpVIzlyBLLQL989JPSm9VpBG6stQbdsP0kc5fhy9Ljkut3mfDngayTz4=",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "1292"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/parse.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 40858733
  }
}